Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.closerx.ai/api/v2/campaign-results/ \ --header 'Company-Name: <company-name>' \ --header 'api_key: <api-key>'
{ "count": 123, "next": "<string>", "previous": "<string>", "results": [ { "id": 123, "sid": "<string>", "full_name": "<string>", "contact_number": "<string>", "call_duration": 123, "status": "<string>", "appointment_booked": true, "outcome": "<string>", "contact_id": 123, "direction": "<string>", "recording_url": "<string>", "transcription": [ "<string>" ], "transcription_text": "<string>", "notes": "<string>", "improvement_tags": [ "<string>" ], "credit_deduction": "<string>", "errors": "<string>", "calender_id": 123, "response_sentiment": "<string>", "created_at": "<string>", "updated_at": "<string>", "campaign": "<string>" } ] }
Returns the campaign distribution
The name of the schema to be used for the request
Dashboard data response
Total number of campaign results
URL to the next page of results
URL to the previous page of results
Array of campaign result objects
Show child attributes